用友U8有个客户端使用64位的IE8浏览器,登录OA后,新建协同,无法切换word正文或excel正文格式,提示office控件错误,请更新office控件,已经将office控件都重装过,还是不行,其他客户端正常,什么原因?

问题现象:在用友U8V12.0erp软件协同管理管理的OA模块中有个客户端使用64位的IE8浏览器,登录OA后,新建协同,无法切换word正文或excel正文格式,提示office控件错误,请更新office控件,已经将office控件都重装过,还是不行,其他客户端正常,什么原因?

原因分析:目前64位的浏览器暂时不支持office插件,建议安装32位浏览器解决。

解决方案:在用友U8V12.0erp系统中目前64位的浏览器暂时不支持office插件,建议安装32位浏览器解决。

本条用友U8ERP系统问题的解决方案来自用友财务软件官网知识库,原官方用友U8知识库如下表所示,请参阅:

用友U8知识库主体 用友U8知识库明细
对应版本 用友U8V12.0
对应产品线 用友U8ERP
对应模块 协同管理-OA
问题现象 有个客户端使用64位的IE8浏览器,登录OA后,新建协同,无法切换word正文或excel正文格式,提示office控件错误,请更新office控件,已经将office控件都重装过,还是不行,其他客户端正常,什么原因?
问题原因 目前64位的浏览器暂时不支持office插件,建议安装32位浏览器解决。
解决方案 目前64位的浏览器暂时不支持office插件,建议安装32位浏览器解决。
提交时间 2015-11-26

上述用友U8知识库的解决方案如果仍然未能解决您的问题,可以尝试到用友畅捷通服务社区搜索一下:ask.ufidawhy.com,或者加入QQ群:208289440,密码:yyrjxz.com。

版权声明

本文仅代表作者观点,不代表本站立场。
本文系作者授权发表,未经许可,不得转载。

评论